function Infopanel_AddSectionBetween(ip, id, section)
	ip[#ip+1] = {} -- Création emplacement vide
	
	for i=#ip,1,-1 do
		local XWinBuffer = ip[i-1]
		ip[i] = XWinBuffer
		if i == id then
			ip[i] = PlaceObj('XTemplateTemplate', {'__template', section})
			break
		end
	end
end

-- Return index or false
function Infopanel_FindSection(ip, key,section)
	return table.find(ip, key, section) or false
end
